## oem-sutton-calanthe-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-calanthe-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Calanthe. (LP: #2047815)

 -- Bin Li <bin.li@canonical.com>  Tue, 02 Jan 2024 17:04:01 +0800
