## oem-sutton-calanthe-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-calanthe-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Calanthe. (LP: #2047834)

 -- Artur Pak <artur.pak@canonical.com>  Wed, 13 Mar 2024 18:17:44 +0800
