## oem-sutton-calanthe-meta 24.04ubuntu7

=== debian/changelog ===
oem-sutton-calanthe-meta (24.04ubuntu7) noble; urgency=medium

  * Fix the Modaliases.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Jan 2025 19:03:07 +0800

oem-sutton-calanthe-meta (24.04ubuntu6) noble; urgency=medium

  * Meta package for Lenovo ThinkCentre M75s/t Gen 5.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Jan 2025 12:19:25 +0800

oem-sutton-calanthe-meta (24.04ubuntu5) noble; urgency=medium

  * Updated JIRA number.

 -- Bin Li <bin.li@canonical.com>  Mon, 11 Nov 2024 11:14:04 +0800

oem-sutton-calanthe-meta (24.04ubuntu4) noble; urgency=medium

  * Swith to linux-oem-24.04a.

 -- Bin Li <bin.li@canonical.com>  Wed, 19 Jun 2024 13:26:31 +0800

oem-sutton-calanthe-meta (24.04ubuntu3) noble; urgency=medium

  * Update Jira ID 

 -- Artur Pak <artur.pak@canonical.com>  Wed, 20 Mar 2024 12:29:53 +0800

oem-sutton-calanthe-meta (24.04ubuntu2) noble; urgency=medium

  * Update Depends to linux-generic-hwe-24.04

 -- Artur Pak <artur.pak@canonical.com>  Thu, 14 Mar 2024 17:14:44 +0800

oem-sutton-calanthe-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Calanthe. (JIRA: SUTTON-9)

 -- Artur Pak <artur.pak@canonical.com>  Wed, 13 Mar 2024 18:17:44 +0800
