=== debian/control ===
Source: oem-sutton-calanthe-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b calanthe-noble-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/calanthe-noble-oem

Package: oem-sutton-calanthe-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkCentre M75s/t Gen 5
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkCentre M75s Gen 5
  * Lenovo ThinkCentre M75t Gen 5
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-calanthe-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-calanthe-doc
Description: hardware support for Lenovo ThinkCentre M75s/t Gen 5 (factory)
 This is a factory metapackage for Lenovo PCs:
  * Lenovo ThinkCentre M75s Gen 5
  * Lenovo ThinkCentre M75t Gen 5
 It installs packages needed to support this hardware fully. (factory)
