## oem-sutton-calanthe-meta 24.04ubuntu10

=== debian/changelog ===
oem-sutton-calanthe-meta (24.04ubuntu10) noble; urgency=medium

  * Fixed trailing-whitespace.

 -- Bin Li <binli@ubuntu.com>  Wed, 30 Jul 2025 17:18:40 +0800

oem-sutton-calanthe-meta (24.04ubuntu9) noble; urgency=medium

  * Updated the oem-flavour.cfg to generic.

 -- Bin Li <binli@ubuntu.com>  Wed, 30 Jul 2025 14:03:46 +0800

oem-sutton-calanthe-meta (24.04ubuntu8) noble; urgency=medium

  * Migrate kernel to linux-generic-hwe-24.04

 -- Atlas Yu <atlas.yu@canonical.com>  Thu, 03 Jul 2025 11:02:48 +0800
