=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-sutton-calanthe-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04a, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-24.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo ThinkCentre M75s/t Gen 5
  This is a metapackage for Lenovo PCs:
   * Lenovo ThinkCentre M75s Gen 5
